#angularLoading {
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

#loadingLogo {
    position: absolute;
    margin-top: -130px;
    top: 50vh;
}


.cssload-coffee {
    text-align: left;
    height: 49px;
    width: 39px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    position: absolute;
    left: 50%;
    z-index: 999;
    background: linear-gradient(to bottom left, rgb(218, 79, 102), rgb(240, 28, 64));
    background: -o-linear-gradient(to bottom left, rgb(218, 79, 102), rgb(240, 28, 64));
    background: -ms-linear-gradient(to bottom left, rgb(218, 79, 102), rgb(240, 28, 64));
    background: -webkit-linear-gradient(to bottom left, rgb(218, 79, 102), rgb(240, 28, 64));
    background: -moz-linear-gradient(to bottom left, rgb(218, 79, 102), rgb(240, 28, 64));
}

.cssload-coffee:before {
    position: absolute;
    content: "";
    right: -15px;
    top: 5px;
    height: 24px;
    width: 10px;
    background: transparent;
    border: 5px solid rgb(240, 28, 64);
    border-left: 5px solid transparent;
    border-bottom: 5px solid rgb(240, 28, 64);
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    z-index: 1;
}

.cssload-coffee:after {
    position: absolute;
    content: "";
    width: 5px;
    height: 29px;
    background: rgb(225, 225, 225);
    border-radius: 4px;
    top: -29px;
    box-shadow: 34px 0px 0 rgb(225, 225, 225), 17.5px -15px 0 rgb(225, 225, 225);
    opacity: 1;
    animation: cssload-steam 3.45s ease infinite;
    -o-animation: cssload-steam 3.45s ease infinite;
    -ms-animation: cssload-steam 3.45s ease infinite;
    -webkit-animation: cssload-steam 3.45s ease infinite;
    -moz-animation: cssload-steam 3.45s ease infinite;
}



@keyframes cssload-steam {
    100% {
        top: -39px;
        background: rgb(238, 238, 238);
        box-shadow: 34px 0px 0 rgb(238, 238, 238), 17.5px -15px 0 rgb(238, 238, 238);
        opacity: 0.25;
    }
}

@-o-keyframes cssload-steam {
    100% {
        top: -39px;
        background: rgb(238, 238, 238);
        box-shadow: 34px 0px 0 rgb(238, 238, 238), 17.5px -15px 0 rgb(238, 238, 238);
        opacity: 0.25;
    }
}

@-ms-keyframes cssload-steam {
    100% {
        top: -39px;
        background: rgb(238, 238, 238);
        box-shadow: 34px 0px 0 rgb(238, 238, 238), 17.5px -15px 0 rgb(238, 238, 238);
        opacity: 0.25;
    }
}

@-webkit-keyframes cssload-steam {
    100% {
        top: -39px;
        background: rgb(238, 238, 238);
        box-shadow: 34px 0px 0 rgb(238, 238, 238), 17.5px -15px 0 rgb(238, 238, 238);
        opacity: 0.25;
    }
}

@-moz-keyframes cssload-steam {
    100% {
        top: -39px;
        background: rgb(238, 238, 238);
        box-shadow: 34px 0px 0 rgb(238, 238, 238), 17.5px -15px 0 rgb(238, 238, 238);
        opacity: 0.25;
    }
}